Subject: Re: [bug#27970] [PATCH] gnu: Add rss-bridge.
From: Arun Isaac <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Aug 2017 07:23:58 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed with modifications, thanks!

>>> How is this supposed to be used?
>>
>> I think we'll have to create an rss-bridge service. I'm not too sure at
>> this point, because I am yet to write my first service, and don't fully
>> understand how services work.
>
> Services are more than just daemon scripts that can be started and
> stopped with Shepherd.  Services can do more than that; they can extend
> other services e.g. to add to a configuration file or to set up
> directories at activation time.
>
> If you can come up with a list of things that need to be done to use
> the rss-bridge web application I’m sure we can figure out together how
> to implement the service.

I'll figure this out, and add a service soon.